
function doLoad() 
{
	detect.check('offline');

	if (is.moz && player.enablePagesPreloader && !player.wasLoaded) {
		player.wasLoaded = true;
		player._doLoad();
	}
	var gix = player.getStartPage();
	player.gotoPage(gix);
	
	var tree_frame = player.findFrame("tree");
	if(tree_frame) {
		tree_frame.initialize();
	}
}

function doUnload() 
{
}
